Running Emerald

Wayne Jordan ( )
Tue, 27 May 1997 20:07:05 -0500

Dale, we talked about this a few weeks ago and there was never a conclusion
to the problem. When I run Emerald from my WIN95 workstation which has VFP
5.0 on it I get the error message "You do not have an appropriate license
to use this functionality". It definately appears to be related to VFP 5.0
because when I uninstall VFP 5.0, Emerald begins to work again.

Also, we are still crashing 2-3 times a day with serv-u and I sent you the
log file you requested.

Please see what we can do about these two problems.


Wayne Jordan
PC Land, Inc.

"Making Computers Work for You"

(205) 546-8949 Office (205) 546-8940 Fax